* {
	margin:0;
	padding:0;
}
div#midl a {font-family:"Century Gothic", "Trebuchet MS";}
body{font: 80%/120% Arial, serif;}
div#midl div#subnav a {font-family:Arial, serif;}
body, ul, li, p, table, tr, td, input, textarea, div {
}
div.anagra{font-size: 80%;}
img {border:0;}
div#midl, p {text-align:justify;}
.cntr {text-align:center;}
.hide, div.logos a span, div#tools a span, div#subnav a.shbutc span, div#subnav a.shbuto span, a.sn span, a.scd span, a.intern span{
	display:none;
	position:absolute;
	left:-9999px;
}
.cleared {
	height:1px;
	clear:both;
}
a {text-decoration:none;}
h1 {
	font-size: 140%;
	line-height:30px;
	margin-bottom:5px;
}
h1.let{padding-top:15px;}
h2 {
	color:#933;
	font-size:130%;
	margin-bottom:5px;
	text-align:center;
}
h2.publ{
	border-top-style:solid;
	border-top-width:1px;
	padding-top:5px;
}
h2.profili{font-size:110%;}
h3 {
	color:#966;
	font-size:120%;
	margin-bottom:5px;
}

body, h2.profili {color:#222;}

div.logos, div.avviso{background-color:#F6F7EA;}

body, div.logos a:hover, div.hpbox, div.hpboxev, div.box h2, input#fnd, div#toolshead, div.toolsbar, div#nav ul li a, div#nav ul li.cath span, div#letters a, div.anagra {background-color:#E6E6D9;}
div#menu a.menuactive, div#menu a.menuactive:hover, div#nav a.menuactive, div#nav a.menuactive:hover, div#nav ul.ul1 li a.menuactive, div#nav ul.ul1 li a.menuactive:hover, div#letters a.letactive, div#letters a.letactive:hover{color:#E6E6D9;}
div#midl, div.box, div.box a.galimg1, h2.publ, ul.docs li, div.bio {border-color:#E6E6D9;}

div#subnav .ul0 a.menuactive, div#subnav .ul0 a.menuactive:hover, div#letters a.letinactive, div#letters a.letinactive:hover, .fnddis{color:#c1c2b6;}
div#menu ul li a, ul li.cath span, div#nav ul.ul1 li a, div#nav ul li.cat1 ul.ul1 li a{background-color: #c1c2b6;}
div.hpbox, div.hpbox hr, div.logos, div.avviso, input#fnd, div.hpboxev div.bot div, div.event {border-color:#c1c2b6;}

div#menu ul li a:hover, div#nav ul li a:hover, div#letters a:hover {color: #5B698F;}
a:hover{border-color:#5B698F;}

div#menu ul li ul li.cat1 a, div#nav ul li.cat1 a {background-color: #98998E;}
div#menu ul li ul li.cat1 ul li a {background-color: #c1c2b6;}
div#menu a.menuactive,div#menu a.menuactive:hover, div#menu ul li ul li.cat1 a.menuactive, div#menu ul li ul li.cat1 a.menuactive:hover, div#nav a.menuactive, div#nav a.menuactive:hover, div#nav ul li.cat1 a.menuactive, div#nav ul li.cat1 a.menuactive:hover, div#nav ul.ul1 li a.menuactive, div#nav ul li.cat1 ul.ul1 li a.menuactive, div#nav ul li.cat1 ul.ul1 li a.menuactive:hover, div#nav ul.ul1 li a.menuactive:hover, div#letters a.letactive{background-color:#23408F;}
a, div#dove, div#subnav ul.ul1 a{color: #23408F;}

div#dove span{color:#ADAFA3}
span.data{color:#414238}
a:hover, div#subnav ul.ul0 a:hover, div#subnav ul.ul1 a:hover{color: #EB7D4A;}
div.box h2{color:#FFF;}
div#container, div#header, div#menu ul, div#letters a.letinactive, div#letters a.letinactive:hover {background-color:#FFF;}
div#margintop, div#container, div#header, ul li.cath span, div#menu ul li, div#menu ul li a, div#menu ul li ul, div#menu li ul li ul {border-color:#FFF;}

div#menu ul li a:hover, div#nav ul li a:hover, div#nav ul li.cat1 ul.ul1 li a:hover, div#letters a:hover, div#menu ul li ul li.cat1 a:hover, div#menu ul li ul li.cat1 ul li a:hover {background-color: #F3F4E8;}

span.toup{text-transform:uppercase;}
a.scd, a.intern{
    background-position:left top;
    background-repeat:no-repeat;
	display:inline-block;
    height: 11px;
    width: 10px;
}
a.scd {background-image:url('../images/scd2.gif')}
a.intern {background-image:url('../images/scd1.gif')}
a.scd:hover, a.intern:hover {background-position:right top;}
div#margintop, div#container, div#header{
	border-width:4px;
	border-style:solid;
}
div#margintop, div#container {
	border-top:0;
	margin:0 auto;
}
div#margintop, div#container, div#footer {
	width:800px;
}
div#container {
	min-height:500px;
	position:relative;
}
div#margintop {
	border-bottom:0;
	height:45px;
}
div#header {
	border-left:0;
	border-right:0;
	height:150px;
	position:relative;
}
div#header img#logo{
	float:left;
	margin: 24px 0 0 65px;
}
div#fndbox{
	clear:left;
	float:left;
	margin-top:23px;
}
input#fnd{
	border-style:solid;
	border-width:1px;
	height:17px;
	float:left;
	padding:4px 2px;
	width:127px;
}
input#fndsnd{
	background:url(../images/fnd.gif) no-repeat left top;
	border:0;
	cursor:pointer;
	display:block;
	float:left;
	font-size:0;
	height:27px;
	margin-left:5px;
	width:27px;
}
input#fndsnd:hover{background-position:right top;}
div.loading{
	margin:0 auto;
	padding:100px;
	width:32px;
}
div.pos{font-size:90%;}
input#sndfnd{width:27px;}
.banner, .ban1, .ban2{
	position:absolute;
	top:0;
	right:0;
	z-index:5;
}
#ban1, #ban2, #ban3 {
	float:left;
	height:100px;
	position:relative;
	width:240px;
}
#ban1, #ban2{margin-right:22px;}
div#menu, div#dove {
	clear:right;
	width:596px;
}
div#menu, div#menu ul, div#menu ul li {z-index:500;}

div#menu {float:right;}
div#menu ul {
	list-style:none;
	width:600px;
}

div#menu ul li {
	border-style:solid;
	border-width:0 4px 0 0;
	display: inline;
	float:left;
	position:relative;
	
}
div#menu ul li a, ul li.cath span {
	border-style:solid;
	border-width:0 2px 0 0;
	display:block;
	line-height:16px;
	padding:5px;
	position:relative;
	text-decoration:none;
	width:66px;

}
* html #menu ul li a{ /*IE6 hack*/
	display: inline-block;
}
div#menu ul li ul {
	border-style:solid;
	border-width:4px 0 0 0;
	display: block;
	left: 0;
	margin-left:-4px;
	position:absolute;
	visibility:hidden;
	width:168px;
}

div#menu ul li ul li {
	border-width:0 4px 0 4px;
	display: list-item;
	float:none;
	font-size:11px;
	width:156px;
}
div#menu ul li ul li ul{top: 0;}
div#menu ul li ul li a, ul li.cath span{
	width: 150px;
	border-width:0 0 4px 0;
	padding: 2px 5px;
}
div#menu ul li ul li.cat1 a {
	background-image:url(../images/ulcat.gif);
	background-repeat:repeat-y;
	padding-left:15px;
	width: 140px;
}
ul li.cath span{font-size:11px;}
div#menu ul li ul li.cat1 ul li a{
	background-image:none;
	padding-left:5px;
	width: 150px;
}
.downarrow{
	position: absolute;
	top: 12px;
	right: 7px;
}

.rightarrow{
	position: absolute;
	top: 6px;
	right: 5px;
}
div#toolshead {
	height:27px;
	float:left;
	width:34px;
}
div#tools a, a.sn {
	display:block;
	float:right;
	height:27px;
	margin:0 6px 0 0;
	width:27px;
}
div.snb{
	float:right;
	margin-top:9px;
}
div.snb a.sn{
	height:30px;
	margin-left:5px;
	width:30px;
}
a#langlnkit{background: url(../images/en.gif) no-repeat left top;}
a#langlnkit:hover{background-position: right top;}
a#langlnken{background: url(../images/it.gif) no-repeat left top;}
a#langlnken:hover{background-position: right top;}
a#printlnk{background: url(../images/print.gif) no-repeat left top;}
a#printlnk:hover{background-position: right top;}
a#newslnk{background: url(../images/news.gif) no-repeat left top;}
a#newslnk:hover{background-position: right top;}
a#send2lnk{background: url(../images/snd2.gif) no-repeat left top;}
a#send2lnk:hover{background-position: right top;}
a#skypelnk{background: url(../images/skype.gif) no-repeat left top;}
a#skypelnk:hover{background-position: right top;}
a#snfb, a.snfb{background: url(../images/facebook.gif) no-repeat left top;}
a#snfb:hover, div.snb a.snfb:hover{background-position: right top;}
a#snyt, a.snyt{background: url(../images/youtube.gif) no-repeat left top;}
a#snyt:hover, div.snb a.snyt:hover{background-position: right top;}
a#sntw, a.sntw{background: url(../images/twitter.gif) no-repeat left top;}
a#sntw:hover, div.snb a.sntw:hover{background-position: right top;}
a#snms{background: url(../images/myspace.gif) no-repeat left top;}
a#snms:hover{background-position: right top;}
div.snb a.snfb{background: url(../images/facebookb.gif) no-repeat left top;}
div.snb a.snyt{background: url(../images/youtubeb.gif) no-repeat left top;width:76px;}
div.snb a.sntw{background: url(../images/twitterb.gif) no-repeat left top;}

div#dove{margin-left: 204px;}
div#content{margin-top:10px;}
div.logos, div.avviso{
	border-style:solid;
    border-width:1px;
	height:40px;
	float:left;
	margin:10px 5px 0;
	padding:10px;
	width:765px;
}
div.avviso{height:auto;line-height:20px;}
div.logos .col1{}
div.logos .col2{float:right;}
div.logos a{
	background-repeat:no-repeat;
	background-position:left top;
	display:block;
	float:left;
	height:40px;
	margin-right:40px;
}
div.logos a#logo0{background-image:url(../images/logo_mibac.gif);width:109px;}
div.logos a#logo1{background-image:url(../images/logo_mae.gif);width:66px;}
div.logos a#logo2{background-image:url(../images/logo_cime.gif);width:48px;}
div.logos a#logo3{background-image:url(../images/logo_namusica.gif);width:84px;}
div.logos a#logo4{background-image:url(../images/logo_aiam.gif);width:45px;}
div.logos a#logo5{background-image:url(../images/logo_ecpnm.gif);width:35px;}
div.logos a#logo6{background-image:url(../images/logo_federculture.gif);width:64px;margin-right:0;}
div.hpcol{
	float:left;
	margin:10px 0 0 10px;
	width:256px;
}
div#hpcol0{margin-left:5px;}
div.hpbox{
	border-style:solid;
	border-width:1px;
	padding:10px;
}
div.hpbox, div.hpboxev, div.hpbox p{
	text-align:center;
	margin-bottom:10px;
}
div.hpbox p{margin: 12px 0 0;}
div.hpbox img{vertical-align: middle;}
div.hpbox hr{margin-top:20px;}
div.hpboxev {
	background-image:url(../images/hpbox2.gif);
	background-repeat:repeat-y;
}
div.hpboxev div.top {
	background:url(../images/hpbox1.gif) no-repeat top;
	display:block;
	height:5px;
}
div.hpboxev div.bot {
	background-image:url(../images/hpbox3.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:7px;
}
div.hpboxev hr {margin:0 8px;}
div.hpboxeb {
	background:url(../images/shelves.jpg) repeat-y 0 0;
	text-align:left;
	padding:0;
}
div.hpboxeb h2{
	margin-bottom:0;
	overflow:hidden;
}
div.hpboxeb a{
	display:block;
	float:left;
	margin-left:5px;
	margin-top:20px;
}
div.hpboxeb h2 a{
	float:none;
	margin:0;
}
div.hpboxeb a.ebkall{
	background:url(../images/ebknew.png) no-repeat;
	display:block;
	float:none;
	font-size:10px;
	font-weight:bold;
	line-height:16px;
	height:16px;
	margin-bottom:5px;
	margin-top:0;
	padding-right:5px;
	width:234px;
	text-align:right;
	text-transform:uppercase;
}

div.evntitem{
	border-bottom-style:dotted;
	border-bottom-width:1px;
	font-size:11px;
	padding:7px 0 5px;
	text-align:left;
}
div.evntliv{background:url(../images/bglive.gif) no-repeat right 7px;}
div.hpboxev div.bot div, div.hpboxev div.bot p{ padding:7px 10px 5px;}
div.bot div p{padding:0;}
div.bot p{text-align:left;}
div.tracks{
	padding:10px;
	width:430px;
}
div.tracks div.hpbox{padding:10px 40px;}
div#nav{
	border: 0px solid #000;
	clear:right;
	float:left;
	font-size:90%;
	padding:3px;
	width:198px;
}
div#nav ul, div#subnav ul{
	list-style-type:none;
	font-weight:bold;
}
div#nav ul li{margin-bottom:0px;}
div#nav ul li a, div#nav ul li.cath span {
	display:block;
	line-height:16px;
	margin-bottom:4px;
	padding:5px;
	text-align:right;
	text-decoration:none;
}
div#nav ul li.cath span {margin-bottom:0;}
div#nav ul li.cath span{width:188px;}
div#nav ul li a:hover, div#subnav ul li a:hover{border:0;}
div#nav ul.ul1 li a {width:170px;}

div#subnav {
	float:left;
	margin-top:100px;
	padding-top:2px;
	width:90px;
}
div#subnav .ul0, div#subnav .ul1, div#subnav .ul2{
	margin:0;
	padding:0;
}
div#subnav .ul1{font-weight:normal;}
div#subnav ul li{
	border-bottom:1px solid #F5F5F5;
	position:relative;	
	text-align:right;
}
div#subnav ul.ul0 li{
	font-size:11px;
	line-height:12px;
	margin-bottom:2px;
}
div#subnav ul.ul0 a{
	display:block;
	padding-right:10px;
}
div#subnav ul.ul1 li{
	background-image:none;
	font-size:10px;
	line-height:10px;
	margin-top:5px;
}
div#subnav ul.ul1 li a.menuactive{margin-right:0px;}
div#subnav a.shbutc, div#subnav a.shbuto {
/*	
	float:right;
	margin-top:0 !important;
	margin-left:0;
	margin-top:-8px;
	padding-right:0px;
*/
	display:block;
	height:8px;
	width:11px;

	position:absolute;
	right:-12px;
	top:3px;
}
div#subnav a.shbutc {
	background:url(../images/none.gif) no-repeat 2px 2px;
}
div#subnav a.shbuto {
	background:url(../images/block.gif) no-repeat 2px 2px;
}
div#subnav ul.ul1 li a.menuactive{text-decoration:underline;}
div#midl{
	border-style:solid;
	border-width:1px;
	float:left;
	padding:10px;
	position:relative;
	width:474px;
}
div#midl h1{clear:left;}
div#midl li {text-align:justify;}

div#midl p, div#midl address, div#midl ul {margin-bottom:10px;}
div#midl a:hover, div#nav a:hover, div#footer a:hover{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
}
div#midl ul, div#midl ol {margin-left:30px; }
div#midl img, div.event img{
	float:left;
	margin:0 10px 10px 0;
}
div#midl h2{
	line-height:120%;
	margin-bottom:8px;
}
img#sublogo {
	position:absolute;
	left:4px;
	z-index:20;
}
span.data{
	display:block;
	font-weight:bold;
	margin-bottom:10px;
}
div#letters {
	left:2px;
	position:absolute;
	top:2px;
	width:535px;
	z-index:99;
}
div#letters ul {
	list-style-type:none;
	margin:0;
}
div#letters ul li{
	color:#FFF;
	float:left;
	margin-right:2px;
}
div#letters ul li a{
	display:block;
	height:16px;
	text-align:center;
	width:16px;
}
div#letters a:hover{
	border-bottom-width: 0;
}
div#txts{
	float:left;
	margin-left:10px;
	width:384px;
}
div#txts ul{list-style-type:none;}
div#txts.list{width:430px;}
div#txts.list1{width:365px;}
div#txts.list ul, div#txts.list1 ul{margin:10px 0 0;}
h2.profili{
	margin-top:10px;
	text-align:left;
}
div.anagra{
	margin:10px 0;
	padding:10px;
}
div.anagra .title{
	font-size:120%;
	font-weight:bold;
}
div.anagra div.imag{float:left;}
div.anagra div.campi{
	display:block;
	float:left;
}
div.anagra div#listen{
	clear:left;
	margin-top:5px;
}
div.anagra div#playercont, div.anagra div#listen span{float:left;}
div.anagra div#listen span{
	display:block;
	margin-left:10px;
}
div.bio {
	border-bottom-style:solid;
	border-bottom-width:1px;
	padding-bottom:5px;
	margin-bottom:10px;
	clear:both;
}
a.part{
	background: url(../images/score.gif) no-repeat left top;
	display:block;
	float:left;
	line-height:13px;
	margin:5px 0;
	min-height:32px;
	height:auto !important;
	height:32px;
	padding-left:37px;
}
div#midl a.part:hover{border:0;}
div#boxs {
	float:left;
	margin-left:4px;
	width:96px;
}
div.box {
	border-style:solid;
	border-width:1px;
	min-height:100px;
	margin-bottom:10px;
	width:94px;
}
div.box h2{
	font-size:98%;
	font-weight:bold;
	line-height:180%;
}
div.box div.boxcontent {
	padding:0 0 5px 2px;
}
div.box a.galimg, div.box a.galimg1{
	display:block;
	margin:0 2px 2px 0;
	text-align: center;
}
div.box a.galimg1{
	border-bottom-style:solid;
	border-bottom-width:1px;
	padding:1px 0;
	margin-bottom:5px;
}
div.box a.galimg{
	float:left;
	height:44px;
	width:44px;
}
ul.docs a{
	font-size:10px;
	line-height:16px;
	padding:2px 0 2px 18px;
}
span.sizes {
	font-size:10px;
	padding-left:20px;
}
ul.docs {list-style-type:none;}
ul.docs li{
	border-bottom-style:solid;
	border-bottom-width:1px;
	padding:3px 0;
}
ul.docs li.last {border-width:0}
ul.docs a.fil {background:url(../images/icon/s_non.gif) no-repeat left;}
ul.docs a.fildoc {background:url(../images/icon/s_doc.gif) no-repeat left;}
ul.docs a.filimg {background:url(../images/icon/s_img.gif) no-repeat left;}
ul.docs a.filjpg {background:url(../images/icon/s_img.gif) no-repeat left;}
ul.docs a.filgif {background:url(../images/icon/s_img.gif) no-repeat left;}
ul.docs a.filpdf {background:url(../images/icon/s_pdf.gif) no-repeat left;}
ul.docs a.filppt {background:url(../images/icon/s_ppt.gif) no-repeat left;}
ul.docs a.filtxt {background:url(../images/icon/s_txt.gif) no-repeat left;}
ul.docs a.filxls {background:url(../images/icon/s_xls.gif) no-repeat left;}
ul.docs a.filzip {background:url(../images/icon/s_zip.gif) no-repeat left;}
div#archive{padding-bottom:10px;}
div.events{
	margin:10px;
	width:500px;
}
div#midl div.events{
	margin:0;
	width:auto;
}
div#midl div#infoevent.events{margin-top:60px}
div.events h1 {
	float:right;
}
div.events h2 {text-align:left;}
div.event{
	border-bottom-style:solid;
	border-bottom-width:1px;
	padding-bottom:10px;
	margin-bottom:10px;
	padding:5px;
}
.cemat {
	background:#DDDDDD url(../images/event.gif) no-repeat left top;
}
span.luogo {
	display:block;
	margin-bottom:5px;
	text-decoration:underline;
}
span.ente {
	display:block;
	margin-bottom:10px;
}

div#footer {
	clear:both;
	font-size:80%;
	margin: 0 auto;
	padding:10px 0 20px;
	position:relative;
	text-align:center;
}
div#footer ul{
	position:absolute;
	right:-5px;
	list-style-type:none;
	top:5px;
}
div#footer li{
	float:left;
	width:27px;
	margin-left:3px;
}
div#footer a.sn:hover{border:0;}
div#validator{display:inline;}
.ui-accordion .ui-widget-content {background:none;border:0;}
.ui-accordion .ui-corner-bottom,.ui-accordion  .ui-corner-top {border-radius:0;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {border:0;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {border:0;}
.ui-datepicker{width:232px;}
div#nav .ui-datepicker{width:193px;}
div#nav .ui-datepicker .ui-state-hover{border:0;}
.ui-datepicker th {font-weight:normal;padding:5px;color: #333333;}
.ui-datepicker .ui-widget-header {color: #333333;}
.ui-widget-content {background: none transparent;border: 0 none;color: #333333;}

div#radioplayer, div.radioplayer{
	height:25px;
	margin:20px auto 0;
	width:75px;
}
div#cc_recent_tracks{
	font-size:90%;
	text-align:left;
}
#radloading{
	height:52px;
	padding-top:10px;
	text-align:center;
}
.cctrack {padding:5px;}
.cctrack .cccover {
	background:#FFF  url(../images/nocover.gif) no-repeat 1px 3px;
	padding: 2px;
	background-color: white;
	border: 1px solid #C6C6C6;
	width: 50px;
	height: 43px;
	float: left;
	margin-right: 8px;
}
.cctrack .cctitle, .cctrack .ccartist {
	display:block;
	margin-left:65px;
}
.cctrack .cctitle {
	color:#993333;
	font-weight:bold;
}
.ccnowplaying {
	background-color:#D8D8CD;
	font-weight:bold;
}
.cctrack .ccartist {
	color: #6D6D6D;
	margin-bottom: 6px;
}
.cctrack a.ccbuy:hover {text-decoration: underline;}
.fbbut {
	float:left;
	margin-top:10px;
}